## libparse-http-useragent-perl 0.20

=== debian/changelog ===
libparse-http-useragent-perl (0.20-1) unstable; urgency=low

  * Initial Release (Closes: #615898).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 28 Feb 2011 17:00:48 -0430
