=== debian/control ===
Source: libparse-http-useragent-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmodule-build-perl (>= 0.350000),
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Parse-HTTP-UserAgent/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparse-http-useragent-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparse-http-useragent-perl/

Package: libparse-http-useragent-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: parser for the HTTP User Agent string
 Parser::HTTP::UserAgent implements a rules-based parser and tries to
 identify MSIE, FireFox, Opera, Safari & Chrome first. It then tries to
 identify Mozilla, Netscape, Robots and the rest will be tried with a
 generic parser. There is also a structure dumper, useful for debugging.
