## libparse-http-useragent-perl 0.33

=== debian/changelog ===
libparse-http-useragent-perl (0.33-1ubuntu1) precise; urgency=low

  * Merge from Debian testing (LP: #900351).  Remaining changes:
    - Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
      after Ubuntu 12.04 LTS.

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 06 Dec 2011 01:25:55 -0600

libparse-http-useragent-perl (0.33-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add perl as an alternative build dependency for Module::Build, and
    move it to Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2011 16:45:23 +0100

libparse-http-useragent-perl (0.32-1) unstable; urgency=low

  * Team upload.
  * New upstream release (0.32).
  * Refreshed fix_shebang patch to apply cleanly.
  * Update to DEP-5 compliant d/copyright headers.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Thu, 10 Nov 2011 18:46:29 -0500

libparse-http-useragent-perl (0.21-1ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 30 Oct 2011 08:44:09 -0400

libparse-http-useragent-perl (0.21-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * New upstream release.
  * Bump build-dep on libmodule-build-perl to >= 0.380000.
  * debian/copyright: Update years of copyright.
  * Use XZ compression for source and binary packages.
  * Bumped Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 19 Oct 2011 20:29:06 +0200
