=== debian/control ===
Source: libparse-http-useragent-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
Build-Depends-Indep: perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Parse-HTTP-UserAgent/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libparse-http-useragent-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-http-useragent-perl.git

Package: libparse-http-useragent-perl
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}, ${perl:Depends}
Description: parser for the HTTP User Agent string
 Parser::HTTP::UserAgent implements a rules-based parser and tries to
 identify MSIE, FireFox, Opera, Safari & Chrome first. It then tries to
 identify Mozilla, Netscape, Robots and the rest will be tried with a
 generic parser. There is also a structure dumper, useful for debugging.
