## libparse-http-useragent-perl 0.35

=== debian/changelog ===
libparse-http-useragent-perl (0.35-1) unstable; urgency=low

  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.

  * New upstream release.
  * Update years of copyright.
  * Update Format: field in debian/copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.
  * Update build dependency on Module::Build.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:26:17 +0200
