=== debian/watch ===
version=3
http://search.cpan.org/dist/Parse-HTTP-UserAgent/   .*/Parse-HTTP-UserAgent-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
