## libparse-http-useragent-perl 0.38

=== debian/changelog ===
libparse-http-useragent-perl (0.38-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Nuno Carvalho ]
  * New upstream release.
  * debian/control:
    + remove Pre-Depends on essential package.
    + update standards version.
    + remove libtest-pod* from D-B-I, tests are not executed.
    + change requirements order in Build-Depends, per cme suggestion.
  * debian/copyright: update copyright years.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 28 Sep 2013 11:05:33 +0100
