=== debian/control ===
Source: libparse-http-useragent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-http-useragent-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-http-useragent-perl.git
Homepage: https://metacpan.org/release/Parse-HTTP-UserAgent/

Package: libparse-http-useragent-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: parser for the HTTP User Agent string
 Parser::HTTP::UserAgent implements a rules-based parser and tries to
 identify MSIE, FireFox, Opera, Safari & Chrome first. It then tries to
 identify Mozilla, Netscape, Robots and the rest will be tried with a
 generic parser. There is also a structure dumper, useful for debugging.
