## libparse-http-useragent-perl 0.39

=== debian/changelog ===
libparse-http-useragent-perl (0.39-1) unstable; urgency=medium

  * New upstream release.
  * Replace fix_shebang.patch with an override in debian/rules.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 21:47:35 +0100
