=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 8),
                perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-http-useragent-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-http-useragent-perl.git
 Homepage: https://metacpan.org/release/Parse-HTTP-UserAgent/
