## libparse-http-useragent-perl 0.42

=== debian/changelog ===
libparse-http-useragent-perl (0.42-1) unstable; urgency=medium

  * New upstream release.
  * Drop new-version.pm.patch, applied upstream.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Add debian/upstream/metadata.
  * Add a patch to fix the whatis entries in the POD.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2018 23:48:21 +0100

libparse-http-useragent-perl (0.39-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch to adapt to new version.pm which handles underscores in
    version numbers differently. (Closes: #825611)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Remove unnecessary version constraints.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2016 22:49:43 +0100

libparse-http-useragent-perl (0.39-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Fix typo in long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 19:00:42 +0200
