=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,3 @@
 	dh_installexamples
 	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
