=== debian/watch ===
version=3
https://metacpan.org/release/Parse-HTTP-UserAgent   .*/Parse-HTTP-UserAgent-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
