## libparse-http-useragent-perl 0.43

=== debian/changelog ===
libparse-http-useragent-perl (0.43-1) unstable; urgency=medium

  * Import upstream version 0.43.
  * Add deprecation notice to package description.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Refresh manpage-whatis.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 18:27:38 +0200

libparse-http-useragent-perl (0.42-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:40:06 +0100
