=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libjson-perl,
-                     libxml-simple-perl,
-                     libyaml-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libjson-perl <!nocheck>,
+                     libxml-simple-perl <!nocheck>,
+                     libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-http-useragent-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-http-useragent-perl.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-http-useragent-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-http-useragent-perl.git
 Homepage: https://metacpan.org/release/Parse-HTTP-UserAgent
 
 Package: libparse-http-useragent-perl
@@ -27,3 +27,6 @@
  identify MSIE, FireFox, Opera, Safari & Chrome first. It then tries to
  identify Mozilla, Netscape, Robots and the rest will be tried with a
  generic parser. There is also a structure dumper, useful for debugging.
+ .
+ This module is deprecated. It is recommended to use HTTP::BrowserDetect
+ (libhttp-browserdetect-perl) instead.
