=== debian/watch ===
version=4
https://metacpan.org/release/Parse-HTTP-UserAgent   .*/Parse-HTTP-UserAgent-v?@ANY_VERSION@@ARCHIVE_EXT@$
